Bug 114740 - Update port: editors/zile to 2.2.39
Summary: Update port: editors/zile to 2.2.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-19 19:10 UTC by tkato432
Modified: 2007-07-31 22:10 UTC (History)
0 users

See Also:


Attachments
file.diff (877 bytes, patch)
2007-07-19 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-07-19 19:10:06 UTC
- Update to version 2.2.39
Comment 1 Lars Engels freebsd_committer 2007-07-20 11:48:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-07-31 22:01:43 UTC
lme         2007-07-31 21:01:37 UTC

  FreeBSD ports repository

  Modified files:
    editors/zile         Makefile distinfo 
  Log:
  Update to 2.2.39
  
  PR:             ports/114740
  Submitted by:   KATO Tsuguru <tkato432 (AT) yahoo.com>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.49      +1 -1      ports/editors/zile/Makefile
  1.43      +3 -3      ports/editors/zile/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Lars Engels freebsd_committer 2007-07-31 22:02:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!